Compare Ruby frameworks

Framework Require License Docs Website
Ruby on Rails Ruby 1.8.7, RubyGems MIT
Merb Ruby 1.8, RubyGems MIT
Ramaze Ruby 1.9 or JRuby or MRI Ruby license
Halcyon Rack, RubyGems MIT
Sinatra Ruby, RubyGems Miscellaneous
Webby Ruby, Rake, RubyGems MIT
Pakyow Ruby 1.8.7, RubyGems MIT
Pakyow Ruby 1.8.7, RubyGems MIT
For multi-column sorting click the shift key.